div.treeview-gv {
  background-color: #F9F9F9;
}
div.treeview-gv ul {
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}
div.treeview-gv ul ul {
  display: none;
  border-bottom: none;
}
div.treeview-gv ul li a {
  padding: 6px 20px 6px 10px;
  display: block;
}
div.treeview-gv ul li a .caret {
  float: right;
  color: #999999;
  margin-top: 11px;
  margin-right: -7px;
}
/* Increase indent by 10px per child level. Stops at 9 levels for a total of 10, which might be too much anyway. */
div.treeview-gv ul ul li a {
  padding-left: 20px;
}
div.treeview-gv ul ul ul li a {
  padding-left: 30px;
}
div.treeview-gv ul ul ul ul li a {
  padding-left: 40px;
}
div.treeview-gv ul ul ul ul ul li a {
  padding-left: 50px;
}
div.treeview-gv ul ul ul ul ul ul li a {
  padding-left: 60px;
}
div.treeview-gv ul ul ul ul ul ul ul li a {
  padding-left: 70px;
}
div.treeview-gv ul ul ul ul ul ul ul ul li a {
  padding-left: 80px;
}
div.treeview-gv ul ul ul ul ul ul ul ul ul li a {
  padding-left: 90px;
}
div.treeview-gv ul li a[href="#"] {
  color: #333333;
}
/* This is a bit of an ugly hack to move the caret up to the correct row. */
/* Might be better to see how Bootstrap does the same thing. */
div.treeview-gv ul li a + a {
  float: right;
  display: inline-block;
  margin-top: -38px;
  padding: 10px 15px 10px 15px !important;
  margin-right: 0px;
}
div.treeview-gv ul li a + a:hover .caret {
  color: #333333;
}
div.treeview-gv ul .active {
  font-weight: bold;
  background-color: #FFFFFF;
  border: 1px solid #F9F9F9;
}
div.treeview-gv ul .active a {
  color: #333333;
}
div.treeview-gv ul li a:focus {
  color: #333333;
}
div.treeview-gv ul li a:hover,
div.treeview-gv ul li a:focus {
  text-decoration: none;
}
div.treeview-gv ul.block {
  display: block !important;
}
